CVE-2009-4911

2010-06-29T18:30:00
ID CVE-2009-4911
Type cve
Reporter cve@mitre.org
Modified 2010-06-30T04:00:00

Description

Unspecified vulnerability on Cisco Adaptive Security Appliances (ASA) 5580 series devices with software before 8.1(2) allows remote attackers to cause a denial of service (device crash) via vectors involving SSL VPN and PPPoE transactions, aka Bug ID CSCsm77958.